div.calendar {
	position: relative;
	border: 1px solid #1D6686;
}

.calendar,.calendar table {
/* 	border: 1px solid #ccc; */
	font-size: 11px;
	color: #000;
	cursor: default;
	background: #fff;
	font-family: tahoma, verdana, sans-serif;
	padding:1px;
}

.calendar .button {
	text-align: center;
	padding: 2px;
	font-weight: bold;
}

.calendar .nav div {
	background: transparent url(../images/menuarrow.gif) no-repeat 100% 100%;
}

.calendar thead{
	color:#1D6686;	
}

.calendar thead .title {
	font-weight: bold;
	text-align: center;
	background: #fff;
/* 	color: #000; */
	padding: 2px;
}

.calendar thead .headrow {
	background: #dedede;
	color: #333;
}

.calendar thead .daynames {
	background: #f5f5f5;
}

.calendar thead .name {
/* 	border-bottom: 1px solid #f5f5f5; */
	padding: 2px;
	text-align: center;
	color: #000;
}

.calendar thead .weekend {
	background: #dedede;
	color: #666;
}

.calendar thead .hilite {
	background-color: #1D6686;
	color: #fff;
/* 	font-weight: bold; */
/* 	padding: 1px; */
}

.calendar thead .active {
	background-color: #1D6686;
	padding: 2px 0 0 2px;
}

.calendar tbody .day {
	width: 2em;
	color: #222;
	text-align: right;
	padding: 2px 4px 2px 2px;
}

.calendar tbody .othermonth {
	font-size: 10px;
	color: #999;
}

.calendar table .wn {
	padding: 2px 4px 2px 2px;
	background: #ececee;
}

.calendar tbody .rowhilite td {
	background: #eee;
}

.calendar tbody .rowhilite td.wn {
	background: #fff;
}

.calendar tbody td.weekend {
	color: #666;
}

.calendar tbody td.hilite {
	background: #1D6686;
	color: #fff;
	font-weight: bold;
}

.calendar tbody td.active {
	background: #1D6686;
	padding: 2px 2px 0;
}

.calendar tbody td.selected {
	font-weight: bold;
	border: 1px solid #888;
	padding: 1px 3px 1px 1px;
	background: #f5f5f5;
	color: #222;
}

.calendar tbody td.today {
	font-weight: bold;
	color: #222;
}

.calendar tbody .disabled {
	color: silver;
}

.calendar tbody .emptycell {
	visibility: hidden;
}

.calendar tbody .emptyrow {
	display: none;
}

.calendar tfoot .footrow {
	text-align: center;
/* 	background: #22; */
	background: #1D6686; /*ekualiti-color*/
	color: #fff;
}

.calendar tfoot .ttip {
	border-top: 1px solid #dedede;
	padding: 2px;
}

.calendar tfoot .hilite {
	background: #444;
	color: #fff;
	padding: 1px;
}

.calendar tfoot .active {
	background: #1D6686;
	padding: 2px 0 0 2px;
}

.calendar td.time {
	border-top: 1px solid #f5f5f5;
	padding: 2px;
	text-align: center;
	background-color: #dedede;
}

.calendar td.time .hour,.calendar td.time .minute,.calendar td.time .ampm
	{
	padding: 1px 4px;
	border: 1px solid #888;
	color: #222;
	font-weight: bold;
	background-color: #f5f5f5;
	text-align: center;
}

.calendar td.time .hour,.calendar td.time .minute {
	font-family: monospace;
}

.calendar td.time .ampm {
	text-align: center;
}

.calendar td.time .colon {
	padding: 0 3px;
	font-weight: bold;
}

.calendar td.time span.hilite {
	background-color: #444;
	color: #fff;
}

.calendar td.time span.active {
	background-color: #222;
	color: #fff;
}

.calendar .combo {
	position: absolute;
	display: none;
	top: 0;
	left: 0;
	width: 4em;
	cursor: default;
	border-width: 0 1px 1px;
	border-style: solid;
	border-color: #ccc;
	background: #ddd;
	color: #222;
	font-size: 10px;
	z-index: 100;
}

.calendar .combo .label,.calendar .combo .label-IEfix {
	text-align: center;
	padding: 1px;
	display: block;
	color:#222;
	font-size: 0.8em;
}

.calendar .combo .label-IEfix {
	width: 4em;
}

.calendar .combo .hilite {
	background: #444;
	color: #fff;
	font-weight: bold;
}

.calendar .combo .active {
	background: #f5f5f5;
	font-weight: bold;
}